公告ID: KYLIN-2019-11762
安全等级: 中等
产品: Kylin V3
发布日期: 2019年10月22日
CVE: CVE-2019-11762
CVSS3评分: 6.1
概述:
None 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
thunderbird
firefox
thunderbird
firefox
thunderbird
thunderbird
firefox-68.2.0-1.el7_7
firefox-68.2.0-2.el8_0